# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-28 06:31
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0022_auto_20170928_0931'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='shipping_date',
            field=models.DateField(blank=True, null=True, verbose_name='Дата доставки'),
        ),
    ]
